<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.LoginRegisterCNActivity">

    <include
        android:id="@+id/login_cn_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/btn_yellow_color"
            android:orientation="vertical">

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/login_cn_top_title"
                style="@style/my_TextView_style"
                android:text="@string/login_txt_welcome"
                android:textSize="@dimen/textSize36"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/login_cn_top_content"
                style="@style/my_TextView_style"
                android:text="@string/login_txt_seeyou"
                android:textSize="@dimen/textSize24"
                app:typeface="@string/roboto_regular_font" />

<!--            <androidx.appcompat.widget.AppCompatImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginTop="@dimen/dp_24"-->
<!--                android:src="@drawable/pic_login_01" />-->

            <androidx.fragment.app.FragmentContainerView
                android:id="@+id/login_cn_steps_frame"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="@dimen/dp_36"
                android:layout_weight="1"
                android:background="@drawable/shape50_white_half_bottom_bg"
                android:paddingBottom="@dimen/dp_18" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>